/** This is the style sheet for the TMS Home Page 
/** Specifically, this style sheet is for content items that reside on the page **/
/* Items in here to adjust:
/*  - Pods
*/


/********** SPONSOR IMAGES***/

/* Ensure the picture size is not larger than the container */
img.sponsorImages {max-width:70%;}

/* When the screen is smaller than 767 center the sponsor images */
@media (max-width: 767px) {
    .sponsorLeft {text-align:center;}
    .sponsorRight {text-align:center;}
}

@media (max-width: 1180px) {
    img.sponsorImages {max-width:80%;}
}



/** When th screen is 768 and wider align the sponsor images left/right*/
@media (min-width: 768px) {
    .sponsorLeft {text-align:right;}
    .sponsorRight {text-align:left;}
}
/********** SPONSOR IMAGES***/



/*** PODS ***/
/*** PODS ***/
/*** PODS ***/
            /* adjust the box parameters of all pods */

            .containerPods
            {
                min-height:280px;border: 1px solid #cccccc;margin-top:10px;
            }
            .podBox{
                width: 100%;
                padding-bottom:5px;
            }

            @media (min-width: 767px) {
                .containerPods {min-height:270px;}
            }

            @media (min-width: 900px) {
                .containerPods {min-height:290px;}
            }

            @media (min-width: 1100px) {
                .containerPods {min-height:310px;}
            }


            /*@media (max-width: 480px) {
                .containerPods {min-height:0;border:none;}
            }*/



            /* This will hide the container pod content below 400 px 
            @media (max-width: 480px) {
                .containerPods{
                    display:none;
                }

            }
            ****/

            /* adjust font size of pod header text incl media queries */
            .barTextSize
            {font-size:125%;}

            /* BAR TEXT HEADER BREAKS - SIMILAR TO PRIM NAV */
            @media (min-width: 1056px) {
                .barTextSize {font-size: 100%;}
            }
            @media (max-width: 1055px) {
                .barTextSize {font-size: 77%;}
            }

            @media (max-width: 826px) {
                .barTextSize {float:left;padding-left:10px;}
            }

            @media (max-width: 767px) {
                .barTextSize {float:none;font-size: 100%;}
            }

            @media (max-width: 375px) {
                .barTextSize {float:left;font-size: 77%;}
            }


        /* ajust the container inside the pod where the text is */
        .podTxtContainer{padding-left: 10px;padding-right: 10px;}

        /* adjusts the header text of the podTxtContainer */
        .podTxtContainerHeader{font-weight: bold; margin-top: 10px;}

            .podTxtContainerHeaderSubText{margin-top:10px;}


        /* specfic styles for pods*/



        .readPubs{
            width: 100%; 
            text-align: center; 
            font-weight: bold; 
            font-size: 125%; 
            background-image: url('../../images/portal/home/Header-Overlay-Publications.cccccc.png');
            background-color: #b7b6b5; 
            background-position: 100% 50%; 
            background-repeat: no-repeat;
            height:50px;
            line-height:50px;
            vertical-align:middle;
        }

        .readPubs:hover{
           background:none;
           background-color:#cccccc;
            cursor:pointer;
            color:white;
        }

        /* Publications */
        .headerMeetings{
            width: 100%; 
            text-align: center; 
            font-weight: bold; 
            font-size: 125%; 
            background-image: url('../../images/portal/home/Header-Overlay-Meetings.333366.png'); 
            background-color: #b7b6b5; 
            background-position: 100% 50%; 
            background-repeat: no-repeat;
            height:50px;
            line-height:50px;
            vertical-align:middle;
        }

        .headerMeetings:hover{
           background:none;
           background-color:#333366;
            cursor:pointer;
            color:white;
        }


        /* Professional Development */
        .headerProfDev{
            width: 100%; 
            text-align: center; 
            font-weight: bold; 
            font-size: 125%; 
            background-image: url('../../images/portal/home/Header-Overlay-PD.98c287.png'); 
            background-color: #b7b6b5; 
            background-position: 100% 50%; 
            background-repeat: no-repeat;
            height:50px;
            line-height:50px;
            vertical-align:middle;
        }

        .headerProfDev:hover{
           background:none;
           background-color:#98c287;
            cursor:pointer;
            color:white;
        }




        .headerInitiatives{
            width: 100%; 
            text-align: center; 
            font-weight: bold; 
            font-size: 125%; 
            background-image: url('../../images/portal/home/Header-Overlay-Initiatives.ff9933.png'); 
            background-color: #b7b6b5; 
            background-position: 100% 50%; 
            background-repeat: no-repeat;
            height:50px;
            line-height:50px;
            vertical-align:middle;
        }

        .headerInitiatives:hover{
           background:none;
           background-color:#ff9933;
            cursor:pointer;
            color:white;
        }


        .headerFoundation{
            width: 100%; 
            text-align: center; 
            font-weight: bold; 
            font-size: 125%; 
            background-image: url('../../images/portal/home/Header-Overlay-foundation.738b75.png'); 
            background-color: #b7b6b5; 
            background-position: 100% 50%; 
            background-repeat: no-repeat;
            height:50px;
            line-height:50px;
            vertical-align:middle;
        }

        .headerFoundation:hover{
           background:none;
           background-color:#738b75;
            cursor:pointer;
            color:white;
        }


        .headerMember{
            width: 100%; 
            text-align: center; 
            font-weight: bold; 
            font-size: 125%; 
            background-image: url('../../images/portal/home/Header-Overlay-Membership.ff6633.png'); 
            background-color: #b7b6b5; 
            background-position: 100% 50%; 
            background-repeat: no-repeat;
            height:50px;
            line-height:50px;
            vertical-align:middle;
        }

        .headerMember:hover{
           background:none;
           background-color:#ff6633;
            cursor:pointer;
            color:white;
        }

/*** PODS ***/
/*** PODS ***/
/*** PODS ***/




/* HOME NEWS */
/* HOME NEWS */
/* HOME NEWS */

#homeNews{
    width: 100%; 
    margin-top: 20px; 
    /*background-color: #e2e2e2;*/
}



.headerNews{
    width: 100%; 
    text-align: center; 
    font-weight: bold; 
    font-size: 125%; 
    /*background-image: url('../../images/portal/home/Header-Overlay_News.png'); 
    background-position: 100% 50%; 
    background-repeat: no-repeat;*/
    background-color: #1f3265; 
    vertical-align:middle;
    color:white;

    height:35px;line-height:35px;vertical-align:middle;
}

.headerNews:hover{
   background:none;
   background-color:#1f3265;
    cursor:pointer;
    color:white;
}

/* HOME NEWS */
/* HOME NEWS */
/* HOME NEWS */



/**** TMS MARKETLACE BACKGROUND*****/
/**** TMS MARKETLACE BACKGROUND*****/
/**** TMS MARKETLACE BACKGROUND*****/
.marketplaceBKG
{
    background-image: url('/images/portal/home/marketplace.png');text-align: center;
    background-repeat:no-repeat;

}
/**** TMS MARKETLACE BACKGROUND*****/
/**** TMS MARKETLACE BACKGROUND*****/
/**** TMS MARKETLACE BACKGROUND*****/


    .newsImg{display:none;max-width:45px;max-height:60px;padding-right:3px;padding-bottom:3px;}
    .homeNewsCell{background-color:#ffffff;display:table-cell;vertical-align:top;width:50px;}
@media (min-width: 0px) {
    .homeArticleText{display:none;}
    .homeBackDrop{background-image:none;}
    .newsText{text-decoration:none;font-family:Raleway;font-size:125%;font-weight:bold;line-height:15px;}
    .newsLink{padding:7px;background-color:#f9f9f9;max-height:130px;overflow:hidden;margin-bottom:2px;margin-top:0px;border-bottom:dotted 1px #cccccc;}
    .newsLink:hover{background-color:#f2f2f2;cursor:pointer;}
    .headerNews:hover{background-color:#111b35;}
}

/*@media (min-width: 0px) {
        .newsImg {
        display:block;
        width: 75px;
        height: 75px;
        padding-right: 5px;
        padding-bottom: 5px;
    }
}*/


/**** THIS ADJUSTS THE NEWS BOX AS THE SCREEN SIZE IS REDUCED ****/
/**** THIS ADJUSTS THE NEWS BOX AS THE SCREEN SIZE IS REDUCED ****/
/**** THIS ADJUSTS THE NEWS BOX AS THE SCREEN SIZE IS REDUCED ****/
@media (min-width: 300px) {
        .homeNewsCell{width:100px;}

}



@media (min-width: 768px) {
    .homeBackDrop{background-image:url(https://www.tms.org/images/portal/HomePage/Slider-background-Graphic_2-400a.jpg);background-repeat:repeat-x;}
        .newsImg {
        display:none;
    }
        .homeNewsCell{width:55px;}
        .newsText{font-size:90%;line-height:12px;}

}

@media (min-width: 800px) {
        .homeNewsCell{width:58px;}
        .newsText{font-size:100%;line-height:12px;}

}

@media (min-width: 820px) {
        .homeNewsCell{width:65px;}

}

@media (min-width: 870px) {
        .homeNewsCell{width:70px;}
        .newsText{font-size:110%;line-height:15px;}

}


@media (min-width: 900px) {
        .homeNewsCell{width:75px;}
}


@media (min-width: 930px) {
        .homeNewsCell{width:80px;}
        .newsText{font-size:120%;}

}

@media (min-width: 980px) {
        .homeNewsCell{width:85px;}
}

@media (min-width: 1020px) {
        .homeNewsCell{width:87px;}
}


@media (min-width: 1040px) {
        .homeNewsCell{width:92px;}
}

@media (min-width: 1070px) {
        .homeNewsCell{width:97px;}
}

@media (min-width: 1100px) {
        .homeNewsCell{width:103px;}
}


@media (min-width: 1140px) {
        .homeNewsCell{width:108px;}
}
/**** THIS ADJUSTS THE NEWS BOX AS THE SCREEN SIZE IS REDUCED ****/
/**** THIS ADJUSTS THE NEWS BOX AS THE SCREEN SIZE IS REDUCED ****/
/**** THIS ADJUSTS THE NEWS BOX AS THE SCREEN SIZE IS REDUCED ****/


/**** WOW SLIDER ****/



/* WOW */

#wowslider-container1 .ws_shadow {
    background: none !important;
}


/**** POD*/